# Welcome to Module 301

We have learned the necessary background knowledge to use Dework to design tasks to manage projects and record contributions.

In this module we come up with:
- methods that help us use the Dework more effectively
- examples of methods used in SingularityNET Ambassador Program.
- ways to Integrate Dework with other products and services.

import MDXLessonLayout from "@/src/components/lms/Lesson/MDXLessonLayout.tsx";
export default ({ children }) => <MDXLessonLayout>{children}</MDXLessonLayout>;